Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000085 [LEX] Object List feature always 2008-07-03 23:08 2009-02-25 09:32
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority low Resolution fixed  
Status resolved   Product Version 1.1.008
Summary 0000085: Load/Save should be possible when you choose the columns for the object list
Description Load/Save should be possible when you choose the columns for the object list
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-07-03 23:08 PhilippFoeckeler New Issue
2008-07-03 23:13 PhilippFoeckeler Severity minor => feature
2008-09-19 09:55 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-09-19 09:55 PhilippFoeckeler Status new => assigned
2009-02-25 09:32 PhilippFoeckeler Status assigned => resolved
2009-02-25 09:32 PhilippFoeckeler Fixed in Version => 1.1.015
2009-02-25 09:32 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker